{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/542",
  "scrapedAt": "2025-12-17T09:09:52.304Z",
  "page": 542,
  "count": 10,
  "items": [
    {
      "date": "28 พ.ย. 2565",
      "no": "ปท 0023.3/ว3038",
      "title": "แจ้งแผนการจัดกิจกรรมโครงการ TO BE NUMBER ONE ประจำปีงบประมาณ พ.ศ. (ประกาศมาแล้ว 1114 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 542,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/542"
    },
    {
      "date": "28 พ.ย. 2565",
      "no": "ปท 0023.3/ว19692",
      "title": "ขยายกำหนดเวลาดำเนินการตามพระราชบัญญัติภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ. 2562 (ประกาศมาแล้ว 1114 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขยายกำหนดเวลาดำเนินการตามพระราชบัญญัติภาษีที่ดิน.pdf&filepath=dispatch_upload/backend/core_dispatch_307281_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขยายกำหนดเวลาดำเนินการตามพระราชบัญญัติภาษีที่ดิน.pdf&filepath=dispatch_upload/backend/core_dispatch_307281_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 542,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/542"
    },
    {
      "date": "28 พ.ย. 2565",
      "no": "ปท 0023.3/ว3034",
      "title": "ตรวจประเมินการให้ความช่วยเหลือประชาชนกรณีเกิดสาธารณะภัย (อุทกภัย) ของอบต.ระแหง (ประกาศมาแล้ว 1114 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ตรวจประเมินการให้ความช่วยเหลือประชาชน.pdf&filepath=dispatch_upload/backend/core_dispatch_307280_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ตรวจประเมินการให้ความช่วยเหลือประชาชน.pdf&filepath=dispatch_upload/backend/core_dispatch_307280_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 542,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/542"
    },
    {
      "date": "28 พ.ย. 2565",
      "no": "ปท 0023.1/ 19225",
      "title": "ขออนุญาตลาไปต่างประเทศ (ประกาศมาแล้ว 1114 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Y28075338.pdf&filepath=dispatch_upload/backend/core_dispatch_307264_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Y28075338.pdf&filepath=dispatch_upload/backend/core_dispatch_307264_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 542,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/542"
    },
    {
      "date": "28 พ.ย. 2565",
      "no": "ปท 0023.1/ 19622",
      "title": "ขออนุญาตลาไปต่างประเทศ (ประกาศมาแล้ว 1114 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Y28075120.pdf&filepath=dispatch_upload/backend/core_dispatch_307263_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Y28075120.pdf&filepath=dispatch_upload/backend/core_dispatch_307263_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 542,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/542"
    },
    {
      "date": "28 พ.ย. 2565",
      "no": "ปท 0023/ 19621",
      "title": "ขออนุมัติให้ประธานสภาเทศบาล เดินทางไปราชการ (ประกาศมาแล้ว 1114 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Y28075026.pdf&filepath=dispatch_upload/backend/core_dispatch_307262_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Y28075026.pdf&filepath=dispatch_upload/backend/core_dispatch_307262_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 542,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/542"
    },
    {
      "date": "28 พ.ย. 2565",
      "no": "ปท 0023.1/ 19624",
      "title": "ขออนุมัติให้ประธานสภาเทศบาล เดินทางไปราชการ (ประกาศมาแล้ว 1114 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Y28074844.pdf&filepath=dispatch_upload/backend/core_dispatch_307261_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Y28074844.pdf&filepath=dispatch_upload/backend/core_dispatch_307261_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 542,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/542"
    },
    {
      "date": "28 พ.ย. 2565",
      "no": "ปท 0023.3/ว19664",
      "title": "ขอส่งคู่มือบำรุงทางสำหรับองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1114 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอส่งคู่มือบำรุงทางสำหรับองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_307258_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอส่งคู่มือบำรุงทางสำหรับองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_307258_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 542,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/542"
    },
    {
      "date": "28 พ.ย. 2565",
      "no": "ปท 0023.3/ว19663",
      "title": "การคาดการณ์ช่วงเวลาที่สถานการณ์น้ำจะกลับเข้าสู่ภาวะปกติ (ประกาศมาแล้ว 1114 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การคาดการณ์ช่วงเวลาที่สถานการณ์น้ำจะกลับเข้าสู่ภาวะปกติ.pdf&filepath=dispatch_upload/backend/core_dispatch_307257_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การคาดการณ์ช่วงเวลาที่สถานการณ์น้ำจะกลับเข้าสู่ภาวะปกติ.pdf&filepath=dispatch_upload/backend/core_dispatch_307257_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 542,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/542"
    },
    {
      "date": "25 พ.ย. 2565",
      "no": "ปท 0023.2/ว19599",
      "title": "การกำหนดภาระงานตามมาตรฐานกำหนดตำแหน่ง มาตรฐานวิทยฐานะ และมาตรฐานการประเมินตำแหน่งและวิทยฐานะสำหรับข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1117 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Y25145733.pdf&filepath=dispatch_upload/backend/core_dispatch_307220_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Y25145733.pdf&filepath=dispatch_upload/backend/core_dispatch_307220_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 542,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/542"
    }
  ]
}